html,
body {
  margin: 0px !important;
  width: 100%;
  font-family: "Tahoma";
  /* font-family: "Open Sans", sans-serif; */
}

ul {
  padding: 0;
  margin: 0;
}

a {
  color: #000;
  text-decoration: none;
}

/* header */

.header-container {
  width: 100%;
  height: 43px;
  background-color: #3578e5;
  display: flex;
  align-items: center;
}
.header-left,
.header-right {
  display: flex;
  align-items: center;
}
.header-left {
  width: 50%;
}
.header-container .global-container {
  line-height: 43px;
}
.header-container .header {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-container .icon-menu ul,
.header-container .main-menu ul {
  display: flex;
}
.header-container .icon-menu ul li,
.header-container .main-menu ul li {
  padding: 0px 10px;
  color: #fff;
  list-style: none;
  font-size: 13px;
}

.header-container .header-right .main-menu ul li a {
  /* height: calc(100% - 12px); */
  line-height: 30px;
  display: flex;
  align-items: center;
  color: #fff;
  padding: 0px 10px;
  border-radius: 3px;
}

.header-container .header-right .main-menu ul li a:hover {
  background: #3168c1;
}

.header-container .header .header-left .search {
  width: 100%;
}
.header-container .header .header-left .search input {
  outline: 0;
  width: 100%;
  height: 24px;
  border-radius: 3px;
  border: none;
  margin-left: 8px;
  padding-left: 10px;
}

.header-container .header-right .main-menu ul li:first-child {
  display: flex;
  align-items: center;
}

.header-container .header-right .main-menu ul li:first-child img {
  margin-right: 5px;
}

/* end header */

/* Global container */
.global-container {
  width: 1012px;
  margin: auto;
  /* background-color: #000; */
}
/* End Global container */
